<?php
if(!isset($last_time) || $last_time == '') {
	$last_time=0;
	// Show next sent official image
 }
  // conversation detail
  $cupdatesarray=$Mat->Conversation($uid,$last_time,$conversation_uid);
  // Show the conversations
include('html_Conversations.php');
?>